<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="pt"><Esri><CreaDate>20100129</CreaDate><CreaTime>17250100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{6608A3C3-6711-43B8-BCB8-67FD8AA18204}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\RICARDO\C\#16_NOVOS_DADOS_RICARDO\Altimetria_curvas de nível</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\RICARDO\C\#16_NOVOS_DADOS_RICARDO\Altimetria_curvas de nível</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\SIG\Base_edit\altimet</srcused><date Sync="TRUE">20071126</date><time Sync="TRUE">09543200</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Documents and Settings\Ricardo\Desktop\SIG\Base cartografica\Altimetria_curvas de nível</srcused><date Sync="TRUE">20100129</date><time Sync="TRUE">17250200</time></procstep></lineage></dataqual></metadata>
